Como actualizar a OpenOffice 3.0 en Ubuntu

Como ya hemos comentado con anterioridad, Ubuntu 8.10 – Intrepid Ibex vendrá por defecto con OpenOffice 2.4.1, en vez de venir con la reciente versión 3.0; debido a la demora por parte de los desarrolladores en el plazo de entrega.

Si deseamos actualizar a esta nueva versión, primero debemos añadir el repositorio corresponiendo a sources.list, para ello tendremos que ir a Sistema -> Administración -> Origenes de Software -> Software de terceros -> Añadir; e introducir la siguiente línea:

deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu intrepid main

Luego de ello el sistema detectará automáticamente que existe una versión más reciente de OpenOffice, y mostrará un icono de actualización en la barra de tareas para instalar dicha actualización; muy simple.

Vía: MundoGeek

Compartir en Google Plus

Acerca de Lisandro Berardi

  • WordPress Comentarios
  • Facebook Comentarios

17 comentarios

  1. pumpenyel2 dice:

    Muchas gracias me fue muy util

    Visita “CYBERPUNKKK.WORDPRESS.COM”

  2. marcelo dice:

    hola gracias por este tuto pero ami NO me funciono, fue tal como lo explicaste pero a la hora de actualizar me dice ERROR dice que hay paquetes retenidos, como puedo solucionar esto yo tengo instalado hardy, desde ya muchas gracias.

  3. Jorge dice:

    Gracias… que sería de los usuarios novatos sin este tipo de ayudas, muchas gracias

  4. Mubuntu dice:

    Asi o mas facil??? Muchas Gracias!

  5. German dice:

    Muchas gracias por la información.

  6. montx dice:

    exelente amigo asi de facil era gracias!!!!!!!!!

  7. Danny dice:

    gracias por el aporte

  8. Yorch dice:

    Una pregunta yo ya actualice a la versión 3, pero el menú sigue siendo el mismo. yo he visto algunas imágenes con muchas aplicaciones Writer, Calc, Impress, Base, Draw, Math. pero yo solo tengo las mismas 3. Como actualizo este menu??

    Muchas gracias.

  9. Dario dice:

    Hola

    Muchas gracias por el dato del Office 3
    Lo he instalado y parece que funciona bien pero el el synaptic me sale el siguiente error. ¿saben que significa?

    E: msttcorefonts: el subproceso post-installation script devolvió el código de salida de error 1

  10. Luciano dice:

    Espectacular !!! Muchas gracias por la info.

  11. carlos dice:

    En mi caso este repositorio es incompable con mi ubuntu 8.04, ya que siempre que lo instalo no solo no se me actualiza el openoffice, sino que me aparecen dependencias no resolubles.
    De todas formas gracias por la aportación.
    Un saludo

  12. lovecraft dice:

    gracias muchas.

  13. miriam dice:

    HOLA TRATE ACTUALIZAR MI OPEN OFFICE PERO ME SALE EL SIGUIENTE ERROR :…Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 60D11217247D1CFF. QUE PUEDE SER ? POR FAVOR SI SABEN EL POR QUE ENVIEN UN EMAIL A miriam_rosana@hotmail.com. GRACIAS

  14. Tony dice:

    A los que les de error al actualizar por las firmas tenéis que hacer lo siguiente.
    Abrir un terminal y escribir:
    # gpg –keyserver wwwkeys.eu.pgp.net –recv-keys xxxxxxxxxxxxx
    # gpg –armor –export xxxxxxxxxxxxx | sudo apt-key add –
    # aptitude update

    Las xxxxxxxxxxxxx es la PUBKEY que os pida

  15. miriam dice:

    Hola,perdon por mi ignorancia, pero soy nueva en esto de linux-ubuntu y open office, que es abrir un terminal? si por favor me podrian indicar, a ver si una vez por todas puedo empezar a usar el open actualizado.Desde ya muchas gracia.

  16. Leonardo dice:

    Acá esta la solución para la instalación y el problema de las llaves publicas.

  17. Leonardo dice:

    Borraron el link, quien lo necesite que me envie un correo y se lo remito.. a mi me funciono sin problemas.

    mi correo lmartinezrojo@gmail.com

    Saludos